[Pkg-nagios-changes] [SCM] UNNAMED PROJECT branch, debian/master, updated. 810edbdd3feedbfe37f4a65bee50b57b2f60fa2a
Sebastien Coavoux
s.coavoux at free.fr
Tue Feb 28 22:13:13 UTC 2012
The following commit has been merged in the debian/master branch:
commit af49bba9a0023490db9c9f26b1d8ea61626c2bd1
Author: Sebastien Coavoux <s.coavoux at free.fr>
Date: Wed Jan 11 17:42:41 2012 +0100
Code Review. Fixed : Bad indent due to an auto replace of \t with spaces
diff --git a/bin/init.d/shinken b/bin/init.d/shinken
index 6cefc2d..4a23aa5 100755
--- a/bin/init.d/shinken
+++ b/bin/init.d/shinken
@@ -72,24 +72,24 @@ pythonver() {
# Is there any python here ?
for v in $versions
do
- which python$v > /dev/null 2>&1
- if [ $? -eq 0 ]
- then
- LASTFOUND="python$v"
- fi
+ which python$v > /dev/null 2>&1
+ if [ $? -eq 0 ]
+ then
+ LASTFOUND="python$v"
+ fi
done
if [ -z "$LASTFOUND" ]
then
# Finaly try to find a default python
- which python > /dev/null 2>&1
- if [ $? -ne 0 ]
- then
- echo "No python interpreter found !"
- exit 2
- else
- echo "python found"
- LASTFOUND=$(which python)
- fi
+ which python > /dev/null 2>&1
+ if [ $? -ne 0 ]
+ then
+ echo "No python interpreter found !"
+ exit 2
+ else
+ echo "python found"
+ LASTFOUND=$(which python)
+ fi
fi
PYTHON=$LASTFOUND
}
--
UNNAMED PROJECT
More information about the Pkg-nagios-changes
mailing list